*{
	margin:0;
	padding:0;
}

body{
	background:#fff url(images/bg.png) repeat-x;
	font-family:Georgia, serif;	
	font-size:11pt;
}
#page{
	position:absolute;
	bottom:0px;
	right:50px;
	background:url(images/background.png) no-repeat;
	width:468px;
	height:516px;
}
#contact{
	width:280px;
	margin:0 auto;
	font-size:.8em;
	color:#552a1e;
}
#left{
	width:135px;
	float:left;
	margin:0 0 1em;

}
#right{
	width:135px;
	float:right;
	text-align:right;

}
h3{
	text-align:right;
	color:#a7533b;
	margin:0 100px -1em 0;
}
#home{
	height:175px;
	display:block;
}
hr{
	margin:2em auto 0;
	width:305px;
	border:none;
	background:url(images/hr.png) no-repeat;
	height:1px;
	clear:both;
}

ul{
	list-style-type:none;
	float:right;
	margin:1em;	
	margin-right:90px;
	text-align:right;

}
a{
	color:#a7533b;
	text-decoration:none;
}
li a{
	font-size:.8em;
	color:#a7533b;
	padding:.25em;
	display:block;
	text-decoration:none;
}

li a:hover{
	color:#000;
}
#footer{
	width:468px;
	text-align:center;
	padding-top:1em;
	color:#a7533b;
}
#footer a{
	font-weight:bold;
	font-size:.8em;
	text-align:center;	
	color:#a7533b;
	text-decoration:none;
	padding:0 1em;
}

#footer a:hover{
	color:#000;
}